@charset "UTF-8";
.header-container {
    width: 100%;
    height: 562px;
    background: url("../images/ddjs_bg.png") no-repeat center center;
    position: relative;
}

.ddjs-text {
    width: 458px;
    height: 87px;
    background: url("../images/ddjsText_bg.png") no-repeat center center;
    background-size: cover;
    position: absolute;
    z-index: 999;
    bottom: 36px;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 87px;
    text-align: right;
    box-sizing: border-box;
    padding-right: 73px;
}

.ddjs-search {
    position: absolute;
    z-index: 999;
    bottom: 27px;
    width: 1400px;
    height: 38px;
    display: flex;
    justify-content: flex-end;
    box-sizing: border-box;
    padding: 0 25px;
    overflow: hidden;
    left: 50%;
    transform: translateX(-50%);
}

.ddjs-box {
    display: flex;
    align-items: center;
}

.ddjs-search input {
    width: 420px;
    height: 100%;
    border-radius: 18px;
    background: #FFFFFF;
    border: none;
    outline: none;
    text-align: center;
    font-size: 14px;
    color: #939393;
    transition: all .3s ease-in-out 0s;
    transform: translateX(510px);
}

.ddjs-search input::placeholder {
    font-size: 14px;
    color: #939393;
}

.ddjsSearch_btn {
    width: 50px;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    position: relative;
    z-index: 9999;
}

.ddjs-search .icon-sousuo_o {
    color: rgba(255, 255, 255, .97);
    font-size: 26px;
}

.column-tit h4 {
    height: 100%;
    line-height: 60px;
}

.column-tit h4:before {
    bottom: 0px;
}

.main-wrap {
    display: flex;
    justify-content: center;
}


/*
* @author:Mr.Zhu
* @title:党建动态
* @date:2022/3/16 10:10
*/

.djDynamic-box {
    width: 1400px;
}

.djDynamic-tit h4:after {
    display: none;
}

.djDynamic-layout {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    padding: 43px 0;
}

.djDynamic-left {
    width: 686px;
    height: 434px;
    box-sizing: border-box;
}

.djDynamicSwiper-pagin {
    display: flex;
    justify-content: flex-end;
    bottom: 14px !important;
    box-sizing: border-box;
    padding-right: 20px;
}

.djDynamicSwiper-pagin .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    background: #F1E9E8;
    opacity: 1;
}

.djDynamicSwiper-pagin .swiper-pagination-bullet-active {
    background: #A00E0E;
}

.djDynamicSwiper a {
    width: 100%;
    height: 100%;
    max-height: 434px;
}

.djDynamicSwiper a img {
    width: 100%;
    height: 434px;
    object-fit: cover;
}

.djDynamic-right {
    width: 683px;
    height: auto;
    box-sizing: border-box;
}

.djDynamic-Headlines {
    width: 100%;
    height: 134px;
    border-bottom: 1px dotted #A0A0A0;
}

.djDynamic-Headlines:hover h4 {
    color: #3187DF;
}

.djDynamic-Headlines h4 {
    font-size: 18px;
    color: #252424;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.djDynamic-Headlines p {
    font-size: 14px;
    color: #6A6A6A;
    line-height: 24px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 48px;
    margin-top: 10px;
}

.djDynamic-Headlines span {
    font-size: 14px;
    color: #A0A0A0;
    line-height: 24px;
    display: inline-block;
    margin-top: 10px;
}

.djDynamic-list {
    width: 100%;
    height: auto;
    margin-top: 10px;
}

.djDynamic-list a {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    line-height: 48px;
    align-items: center;
}

.djDynamic-list li:hover p {
    color: #3187DF;
}

.djDynamic-list p {
    width: calc(100% - 100px);
    font-size: 16px;
    color: #000000;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.djDynamic-list span {
    font-size: 14px;
    color: #BCBCBC;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:时政要闻
* @date:2022/3/16 10:44
*/

.szFocusNews {
    background: #F6F7F7;
}

.szFocusNews-box {
    width: 1400px;
    height: auto;
}

.szFocusNews-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
    padding-bottom: 45px;
}

.szFocusNews-list li {
    width: 676px;
    height: auto;
    margin-top: 55px;
}

.szFocusNews-list a {
    width: 100%;
    height: auto;
}

.szFocusNews-list li:hover h4 {
    color: #3187DF;
}

.szFocusNews-list h4 {
    font-size: 18px;
    color: #3C3C3C;
    line-height: 28px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.szFocusNews-list p {
    font-size: 14px;
    color: #6D6D6D;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 52px;
    margin: 10px 0;
}

.szFocusNews-list span {
    display: inline-block;
    width: 110px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #3187DF;
    font-size: 14px;
    color: #F2F3F7;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:政策文件
* @date:2022/3/16 11:05
*/

.zcFile-box {
    width: 1400px;
    height: auto;
}

.zcFile-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 30px 0;
}

.zcFile-list li {
    width: 676px;
    height: auto;
}

.zcFile-list a {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    line-height: 48px;
    align-items: center;
}

.zcFile-list li:hover p {
    color: #3187DF;
}

.zcFile-list p {
    width: calc(100% - 100px);
    font-size: 16px;
    color: #000000;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.zcFile-list span {
    font-size: 14px;
    color: #BCBCBC;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:招生就业
* @date:2022/3/17 9:23
*/

.zsjy-text {
    background: url("../images/zsjyText_bg.png") no-repeat center center;
}

.zsjy-container {
    background: url("../images/zsjy_bg.png") no-repeat center center;
}

.zsjy-wrap {
    margin: 20px 0;
    background: #F6F7F7;
    display: flex;
    justify-content: center;
}

.zsjy-list {
    height: auto;
    box-sizing: border-box;
    padding: 70px 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 1400px;
}

.zsjy-list li {
    width: 297px;
    height: 297px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.zsjy-list li:nth-child(1) {
    background: url("../images/zsjyitem_bg1.png") no-repeat center center;
    background-size: cover;
}

.zsjy-list li:nth-child(2) {
    background: url("../images/zsjyitem_bg2.png") no-repeat center center;
    background-size: cover;
}

.zsjy-list a {
    width: 100%;
    height: 84px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(21, 125, 211, .75);
}

.zsjy-list span {
    font-size: 24px;
    color: #FFFFFF;
    font-weight: bold;
}

.zsjy-list img {
    margin-left: 27px;
    transition: all .3s ease-in-out 0s;
}

.zsjy-list li:hover img {
    transform: translateX(10px);
}


/*end*/


/*
* @author:Mr.Zhu
* @title:信息公开
* @date:2022/3/17 9:51
*/

.xxgk-container {
    background: url("../images/jgsz-banner-img.png") no-repeat center center;
}

.xxgk-wrap {
    margin: 18px 0;
    background: #F6F7F7;
    box-sizing: border-box;
    padding: 27px 0 65px;
}

.inforOpen-list {
    width: 1400px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.inforOpen-list>li {
    margin-top: 30px;
    width: 432px;
    height: 380px;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 10px 25px;
    margin-right: 50px;
}

.inforOpen-list li:nth-child(3n) {
    margin-right: 0px;
}

.inforOpen-tit {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding-top: 10px;
}

.inforOpen-tit h4 {
    font-size: 24px;
    color: #212121;
    height: 100%;
    position: relative;
    width: calc(100% - 50px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.inforOpen-tit h4:after {
    content: "";
    width: 46px;
    height: 1px;
    display: inline-block;
    background-color: #0B0B0B;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.inforOpen-tit a {
    font-size: 12px;
    color: #7C7C7C;
    font-weight: 400;
}

.inforItem-list {
    width: 100%;
    height: auto;
    margin-top: 5px;
    overflow: hidden;
}

.inforItem-list a {
    width: 100%;
    height: auto;
    line-height: 48px;
    justify-content: space-between;
    align-items: center;
}

.inforItem-list li {
    padding-right: 30px;
    float: left;
}

.inforItem-list li:hover p {
    color: #297DD3;
}

.inforItem-list p {
    font-size: 16px;
    color: #444444;
    transition: all .3s ease-in-out 0s;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.inforItem-list span {
    font-size: 14px;
    color: #BCBCBC;
}


/*end*/

@media screen and (max-width: 1400px) {
    .djDynamic-box,
    .szFocusNews-box,
    .zcFile-box,
    .ddjs-search,
    .zsjy-list,
    .inforOpen-list {
        width: 100%;
    }
    .djDynamic-left,
    .djDynamic-right,
    .szFocusNews-list li,
    .zcFile-list li {
        width: 49%;
    }
    .xxgk-wrap {
        padding: 27px 10px 65px;
    }
    .inforOpen-list>li {
        width: calc(98% / 1);
        height: auto;
    }
}

@media screen and (max-width: 996px) {
    .ddjs-search input {
        transform: translateX(0) !important;
    }
}

@media screen and (max-width: 768px) {
    .djDynamic-layout {
        flex-direction: column;
    }
    .djDynamic-left,
    .djDynamic-right {
        width: 100%;
    }
    .djDynamic-Headlines {
        margin-top: 20px;
    }
    .ddjs-text {
        bottom: 72px;
    }
}

@media screen and (max-width: 515px) {
    .djDynamic-layout {
        flex-direction: column;
    }
    .djDynamic-left,
    .djDynamic-right {
        width: 100%;
    }
    .djDynamic-Headlines {
        margin-top: 20px;
    }
    .ddjs-text {
        bottom: 72px;
    }
    .inforOpen-list>li {
        width: 100%;
    }
    .inforItem-list li {
        width: calc(100% / 3);
        padding-right: 0;
    }
}

@media screen and (max-width: 414px) {
    .djDynamic-layout {
        flex-direction: column;
    }
    .djDynamic-left,
    .djDynamic-right {
        width: 100%;
    }
    .djDynamic-Headlines {
        margin-top: 20px;
    }
    .ddjs-text {
        bottom: 72px;
    }
    .inforOpen-list>li {
        width: 100%;
        height: auto;
    }
    .inforItem-list li {
        width: calc(100% / 3);
        padding-right: 0;
    }
}